
/* UI3 Style override*/
:root {
    /* CSS vars do not work in IE11, keeping it here for reference */
    --ui3-blue: #546BF2;
    --ui3-blue-hover: #4e5dba;
}


/* IE11 patches */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .ohm-logo {
        height: 50px;
    }

    #account_details {
        height: 47rem;
    }
}

/* Hides origin specific HTML elements */
[origin-display="show"] {
    display: none !important;
}

.performance-stat-title,
.ohmhour-stat-text.ohmhour-stat-text-use:not(.ohmhour-stat-negative),
.ohmhour-points:not(.ohmhour-points-negative),
.ohmhour-stat-label-text.ohmhour-stat-label-use:not(.ohmhour-stat-negative),
.ohmhour-difference-percent,
.ohm-head.ohm-head-1.currency-point-text,
.blue-head-2,
.ohm-g-text-blue,
.stats-text,
.leaderboard-rank,
.ohmhour-current-status-text.status-use,
.current-label.current-label-use,
.ohm-g-text-green,
.signup-title,
.ohm-toggle-device-btn.toggle-on .ohm-toggle-device-label,
.streak-shield-text {
    color: #546BF2 !important;
}

.tune-up-title {
    color: #546BF2;
}

.ohmhour-statbar:not(.ohmhour-statbar-forecast):not(.ohmhour-negative-stat),
.ohmhour-statbar.ohmhour-statbar-use:not(.ohmhour-negative-stat),
.social-button.authorize,
.national-button,
.ohmhour-forecast-bar.forecast-current-use:not(.forecast_bar_tbd) {
    background-color: #546BF2 !important;
}

.ohmhour-forecast-bar.forecast-current-use.forecast_bar_tbd {
    border: 2px dashed #546BF2;
}

.ohmhour-highlight.ohmhour-upcoming:hover {
    border-top-color: #546BF2;
    border-left-color: #546BF2;
    border-right-color: #546BF2;
}

.ohm-btn.ohm-btn-primary.ohm-btn-positive,
.ohm-modal-ui2 .ohm-btn.ohm-btn-primary.ohm-btn-positive {
    background-color: #546BF2 !important;
}


.ohm-btn.ohm-btn-primary.ohm-btn-positive:hover,
.social-button.authorize:hover,
.national-button:hover,
.ohm-btn.ohm-btn-primary.ohm-btn-positive:active,
.ohm-btn.ohm-btn-primary.ohm-btn-positive:focus,
.ohm-modal-ui2 .ohm-btn.ohm-btn-primary.ohm-btn-positive:hover,
.ohm-modal-ui2 .ohm-btn.ohm-btn-primary.ohm-btn-positive:focus,
.ohm-modal-ui2 .ohm-btn.ohm-btn-primary.ohm-btn-positive:active {
    background-color: #4e5dba !important;
}

.ohm-btn.ohm-btn-secondary.ohm-btn-positive {
    color: #546BF2;
    border-color: #546BF2;
}

.ohm-btn.ohm-btn-tertiary.ohm-btn-positive,
.ohm-text-link.ohm-link-positive,
.download-link a.leaderboard-rank,
.nav-ui2 .ohm-text-link.ohm-link-positive,
.ohm-text-link,
a:not([class]) {
    color: #546BF2 !important;
}

.ohm-text-link.ohm-link-neutral:hover {
    color: #546BF2;
}

.download-link a:hover,
.download-link a:active,
.download-link a:focus {
    text-decoration: underline;
}

.nav-ui2 .ohm-dropdown-link.ohm-navbar-dropdown-menu.nav-dropdown-link {
    color: #546BF2 !important;
}

.ohm-btn.ohm-btn-secondary.ohm-btn-neutral:hover,
.ohm-btn.ohm-btn-secondary.ohm-btn-neutral:focus,
.ohm-btn.ohm-btn-secondary.ohm-btn-neutral:active {
    color: #546BF2;
}

.ohm-btn.ohm-btn-secondary.ohm-btn-positive:hover,
.ohm-btn.ohm-btn-secondary.ohm-btn-positive:focus,
.ohm-btn.ohm-btn-secondary.ohm-btn-positive:active {
    color: #546BF2;
}

.nav-ui2 .nav-link:hover,
.nav-ui2 .nav-link:focus,
.nav-ui2 .nav-link:active {
    color: #546BF2 !important;
}

.ohm-btn.ohm-btn-full-width:hover,
.ohm-btn.ohm-btn-full-width:focus,
.ohm-btn.ohm-btn-full-width:active {
    background-color: #546BF2 !important;
}

.ohm-btn.ohm-btn-full-width.ohm-btn-disabled,
.ohm-btn.ohm-btn-full-width.ohm-btn-disabled:hover,
.ohm-btn.ohm-btn-full-width.ohm-btn-disabled:active,
.ohm-btn.ohm-btn-full-width.ohm-btn-disabled:focus {
    background-color: #f8f8fa !important;
    color: #adb0b6 !important;
}

.tuneup-button:hover,
.tuneup-button:active,
.tuneup-button:focus {
    background-color: #546BF2;
}

.planner-option-link.option-active {
    border-color: #546BF2;
    color: #546BF2;
}

/* WWW styles (referral pages)  */
.zip-button, .signup-button {
    background-color: #546BF2 !important;
    border: none !important;
}

.button-green {
    background-color: #546BF2 !important;
}

#slider-div .ui-slider-range {
    background-color: #546BF2;
}

select.ohm-input-select:focus,
select.ohm-input-select:active {
    border-color: #546BF2;
}

.ohm-input:focus,
.ohm-input:active {
    border-bottom-color: #546BF2 !important;
    border-color: #546BF2 !important;
}

.form-group.has-ohm input.form-control:not(.empty) ~ .floating-label {
    color: #546BF2;
}

.ohm-tab-item.ohm-tab-item-1.w--current,
.ohm-tab-item.ohm-tab-item-2.w--current,
.ohm-tab-item.ohm-tab-item-3.w--current {
    background-color: #546BF2;
}

input[type="checkbox"].ohm-checkbox-box:checked {
    border: 2px solid #546BF2;
    background-image: url("/images/ohm/ui3-checkbox.svg");
}

input[type="checkbox"].ohm-checkbox-box:hover {
    border: solid 2px #546BF2;
}

.material_input {
    border-bottom-color: #ffffff !important;
}

.form-group.has-ohm .material-input:before, .form-group.has-ohm input.form-control:focus ~ .material-input:after, .form-group.has-ohm input.form-control.focus ~ .material-input:after {
    background: #498BC9 !important;
}

.form-control-wrapper:focus,
.form-control-wrapper:active,
.form-control-wrapper:valid,
.form-control-wrapper:invalid {
    border: none !important;
}

.fake-dropdown-btn:hover {
    border-color: #546BF2;
}

.device-star {
    background-image: url("/images/ohm/current-tokens.svg?version=2");
    background-repeat: no-repeat;
    background-position: center;
}
.ohmhour-details-status.success,
.ohm-toggle-device-btn.js-ohm-toggle-device.toggle-on .ohm-toggle-device-circle,
.streak-div-color.in-streak {
    background-color: #546BF2 !important;
}

.ohm-toggle-device-btn.js-ohm-toggle-device.toggle-on {
    border-color: #546BF2;
}

.ohm-alert.ohm-alert-generic, .ohm-alert.ohm-alert-success {
    background-color: #546BF2;
}

.spin-inner-circle {
    background-color: #546BF2;
}
